#Mnav,
#Mnav ul li a,
*,
a,
a:hover {
    text-decoration: none
}

#TA_socialButtonBubbles445 {
    margin-top: -18px;
}

#footer p,
#logo,
.left,
.ltitle {
    float: left
}

#Mnav ul li ul li,
#Mnav ul li:last-child,
#nav ul ul li:last-child {
    border-bottom: none
}

#content,
#footer,
#header,
#social,
.Scol2,
.col1,
.col2,
.firstP,
.place,
.roomName,
.sec1,
.sec2,
.sec3,
.underImage {
    overflow: hidden
}

#Mnav ul li a,
.place p,
.stitle {
    text-transform: uppercase
}


.keywords {
    font-size: 10px;
    color: #3C3C3C;
    float: left;
    position: absolute;
    left: 40px
}

.arbSubTitle,
.arbTitle {
    color: #000;
    font-size: 12px
}

#ageReqBox, #fireBox {
    width: 250px;
    z-index: 500;
    background: red;
    left: 0;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    padding: 10px;
    text-align: left;
    position: fixed;
}

#humanaBox {
    width: 318px;
    z-index: 500;
    background: red;
    left: 0;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    padding: 10px;
    text-align: left;
    position: fixed;
}

#ageReqBox {
    top: 175px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px
}

#humanaBox {
    top: 275px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px
}

#fireBox {
    top: 200px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px
}


#locationNote {
    width: 229px;
    height: 50px;
    z-index: 999;
    position: fixed;
    margin-left: -115px;
    bottom: 0;
    left: 50%;
    cursor: pointer
}


#Mnav ul,
#Mnav ul li ul,
#nav ul li,
#social ul li,
.client li,
.footerLinks ul li,
.offer li {
    list-style: none
}

@font-face {
    font-family: din_alternatebold;
    src: url(../font/din_alternate_bold-webfont.eot);
    src: url(../font/din_alternate_bold-webfont.eot?#iefix) format('embedded-opentype'), url(../font/din_alternate_bold-webfont.woff2) format('woff2'), url(../font/din_alternate_bold-webfont.woff) format('woff'), url(../font/din_alternate_bold-webfont.ttf) format('truetype'), url(../font/din_alternate_bold-webfont.svg#din_alternatebold) format('svg');
    font-weight: 400;
    font-style: normal
}

body,
html {
    font-family: din_alternatebold;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
    width: 100%;
    height: 100%;
    color: #fff;
    background: #000
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:focus {
    outline: 0
}

h1 {
    margin: 0
}

.vid {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

#playButton,
#xmas {
    z-index: 1000;
    position: absolute;
    cursor: pointer
}

#xmas,
img.playB,
img.xmasButton {
    width: 100px
}

#xmas {
    display: none;
    top: 18%;
    right: 25px;
    background: rgba(255, 255, 255, .2);
    border-radius: 10px;
    padding-top: 3px
}

#playButton {
    bottom: 130px
}

.keyBox {
    z-index: 1000;
    position: absolute;
    bottom: 50px;
    left: 20px;
}

img.key {
    width:200px;
}

img.cBut {
    width: 50px
}

#closeButton {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 99999
}

.kOverlay,
.videoBox {
    top: 0;
    height: 100%;
    width: 100%
}

.videoBox {
    display: none;
    position: absolute;
    left: 0;
    z-index: 500;
    text-align: center;
    padding-top: 10%
}



.youtubeEmbed {
    z-index: 502;
    position: relative
}

.kOverlay {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 501;
    cursor: pointer
}

#overlay,
#wrapper {
    z-index: 2;
    height: 100%
}

#overlay {
    background: url(../img/overlay1.png);
    width: 100%;
    position: fixed
}

.color {
    color: red
}

.wht {
    color: #fff
}

.ylw {
    color: #FADC0D
}

.blk {
    color: #000
}

#nav,
.bookBtn,
a {
    color: #fff
}

.title {
    font-size: 40px;
    line-height: 40px;
    margin: 0 auto
}

.smallTxt {
    font-size: 12px;
    line-height: 18px;
    margin: 0
}

.Stxt,
.txt {
    font-size: 16px;
    line-height: 22px;
    margin: 0;
    font-weight: 300;
    -webkit-font-smoothing: antialiased
}

.thebasement .place .place_footer span,
.thebasement .rank_body ul li,
.thebasement .roomName .info p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700
}

.ltitle {
    font-size: 42px;
    line-height: 40px;
    margin: 0;
    display: inline-block
}

.btitle {
    font-size: 24px;
    line-height: 32px;
    margin: 0
}

.subtitleStory {
    font-size: 38px;
    margin: 0
}

.subtitle {
    font-size: 18px;
    margin: 0
}

.minititle {
    font-size: 16px;
    margin: 0;
    line-height: 22px
}

.stitle {
    font-size: 18px;
    margin: 25px 0 0
}

.mTop {
    margin-top: 50px
}

.mt {
    margin-top: 4%
}

a {
    cursor: pointer;
    -webkit-transform: translateZ(0);
    -webkit-transition: .3s all linear;
    -moz-transition: .3s all linear;
    transition: .3s all linear
}

a:hover {
    color: red;
    cursor: pointer
}

.bookBtn:hover {
    color: #FADC0D
}

.col1 {
    width: 100%;
    display: block
}

.col2 {
    width: 45%;
    display: inline-block
}

#mobile_nav,
#nav,
#social,
.right {
    float: right
}

.sec1,
.sec2,
.sec3 {
    display: block;
    width: 100%
}

.Img {
    width: 100%
}

.udSpace {
    margin: 10px auto
}

.bookBtn {
    display: block;
    padding: 10px 15px;
    margin: 40px auto 0;
    background: red;
    border-radius: 4px;
    width: 12%;
    min-width: 150px
}

#logo,
#nav,
#nav ul li {
    display: inline-block
}

#content,
#headerWrapper,
#logo img,
#wrapper {
    width: 100%
}

#bg img,
.item img {
    min-width: 100%;
    min-height: 100%
}

#videBg {
    background: url(images/bg.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.sliderTxt {
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

#bg img,
#contentWrapper,
#nav ul ul,
.contentWrapper,
img.giftIcon {
    position: absolute
}

#wrapper {
    position: relative;
    margin: 0 auto
}

#headerWrapper {
    background: url(../img/nav.png) repeat-x;
    padding: 5px 0 40px;
    position: fixed;
    z-index: 4
}

#header {
    margin: 0 auto;
    max-width: 1200px;
    width: 90%;
    padding: 5px 0
}

#logo {
    width: 240px
}

#nav {
    margin: 15px auto 0
}

#nav ul {
    padding: 0;
    margin: 0
}

#nav ul li {
    font-size: 16px;
    padding: 0 10px
}

#nav ul ul {
    display: none;
    text-align: center;
    margin-left: -72px
}

#nav ul li:hover>ul,
#nav ul ul li {
    display: block
}

#nav ul ul li {
    padding: 10px 30px;
    background-color: rgba(255, 0, 0, .5);
    border-bottom: 1px solid #9D4C4C
}

#nav ul ul li.Darrow {
    padding: 0;
    background: 0 0;
    border-bottom: none
}

#nav a:hover,
#nav ul .active a {
    color: red
}

#Mnav,
#footer p,
#nav ul .active ul li a,
.gvbContent {
    color: #fff
}

#nav ul ul li a:hover {
    color: #FADC0D
}

#mobile_nav {
    display: none
}

#contentWrapper {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 3
}

#content {
    height: 100%
}

.contentWrapper {
    text-align: left;
    margin: 150px auto;
    width: 60%;
    left: 0;
    right: 0;
    z-index: 3
}

.content {
    padding: 30px;
    background: rgba(0, 0, 0, .75);
    max-width: 900px;
    margin: 0 auto;
    overflow: hidden
}

#Mnav,
#Mnav ul,
#social ul {
    padding: 0
}

#socialWrapper {
    width: 160px;
    right: 5%;
    position: fixed;
    bottom: 40px;
    z-index: 3
}

#social {
    width: auto;
    position: relative
}

#social ul li {
    display: inline-block;
    margin-right: 3px
}

#social .yelp {
    display: block;
    margin-right: 0
}

#videoBG {
    background: 0 0
}

/* 
#giftVoucherButton {
    width: 191px;
    height: 27px;
    padding-left: 24px;
    text-align: center;
    background: red;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    top: 130px;
    position: fixed;
    padding-top: 4px
}

/* HOLIDAY VERSION (Larger) */
#giftVoucherButton {
    animation: wiggle 2.5s 1;
    width: 250px;
    height: 40px;
    padding-left: 34px;
    text-align: center;
    background: red;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    top: 130px;
    position: fixed;
    padding-top: 6px;
    font-size: 22px;
}

/*
img.giftIcon {
    width: 18px;
    left: 10px;
    top: 4px
}

/* HOLIDAY VERSION (Larger) */
img.giftIcon {
    width: 28px;
    left: 10px;
    top: 5px;
}

@keyframes wiggle {  30%, 70% {
    transform: translate3d(-2px, 0, 0);
  }
  
  35%, 65% {
    transform: translate3d(3px, 0, 0);
  }

  40%, 50%, 60% {
    transform: translate3d(-5px, 0, 0);
  }

  45%, 55% {
    transform: translate3d(5px, 0, 0);
  }
}

#bg,
#footerWrapper {
    position: fixed;
    width: 100%
}

#Mnav {
    position: relative;
    margin-top: 15px;
    border-radius: 10px;
    display: none;
    width: 100%;
    text-align: left;
    background-color: #000
}

.booknow,
.caption {
    text-align: center
}

#mobile_nav {
    margin-top: 10px
}

#Mnav ul li {
    padding: 15px;
    border-bottom: 1px solid #5A5A5A
}

.reserve a,
.section {
    text-decoration: underline
}

#Mnav ul li ul li {
    padding: 0 0 10px 10px
}

#Mnav ul li ul li:last-child {
    padding: 0 10px
}

#Mnav ul ul {
    padding-top: 10px
}

#footerWrapper {
    background: #000;
    padding: 10px 0;
    bottom: 0;
    z-index: 3;
    color: #fff;
    left: 0
}

#footer {
    width: 90%;
    margin: 0 auto
}

#footer p {
    font-size: 11px;
    display: inline-block;
    margin: 4px 0 0
}

.footerLinks {
    float: right;
    display: inline-block;
    margin: -2px 0 0;
    padding: 0
}

.dlPDF img,
.nameIcon {
    display: inline-block;
    float: left;
    vertical-align: middle
}

.footerLinks ul {
    padding: 0;
    margin: 0
}

.footerLinks ul li {
    display: inline-block;
    font-size: 11px;
    padding: 0 5px
}

.client,
.offer {
    padding: 0
}

#bg {
    top: 0;
    height: 100%;
    z-index: -1
}

#bg img {
    height: auto;
    width: auto;
    top: -50%;
    bottom: -50%;
    left: -50%;
    right: -50%;
    margin: auto
}

.client li {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
    width: 20%
}

.client li img,
.line,
.roomName {
    width: 100%
}

.client li:last-child {
    margin-right: 0
}

.offer li {
    font-size: 20px
}

.check {
    vertical-align: middle
}

.dlPDF img {
    margin-right: 10px
}

.line {
    margin: 10px auto
}

.roomName {
    margin: 30px auto 10px;
    padding: 5px 0;
    background: #000;
    background: -moz-linear-gradient(0deg, #000 60%, red 100%);
    background: -webkit-linear-gradient(0deg, #000 60%, red 100%);
    background: -o-linear-gradient(0deg, #000 60%, red 100%);
    background: -ms-linear-gradient(0deg, #000 60%, red 100%);
    background: linear-gradient(90deg, #000 60%, red 100%)
}

.roomName .info p {
    margin: 0 10px 0 0
}

.nameIcon {
    margin-right: 10px
}

.booknow,
.info {
    float: right;
    display: inline-block
}

.info p {
    font-size: 18px;
    margin: 0
}

.booknow {
    top: 150px;
    position: relative
}

.booknow a {
    padding: 30px 45px;
    background-color: red;
    border-radius: 4px
}

.desc {
    width: 70%;
    display: inline-block;
    float: left;
    margin: 30px 0
}

.new {
    font-size: 16px;
    color: #f0ff00;
    height: 30px;
    display: inline-block
}

.item,
.owl-carousel,
.owl-carousel .owl-item,
.owl-carousel .owl-wrapper,
.owl-carousel .owl-wrapper-outer {
    height: 100%
}

.underImage {
    width: 100%
}

.difint {
    display: inline-block;
    float: right;
    width: 440px;
    padding-top: 5px
}

.imgs {
    display: inline-block;
    float: left;
    width: 40%
}

.imgs img {
    width: 32%;
    cursor: pointer
}

.dif,
.int {
    display: inline-block;
    width: 45%
}

.dif {
    margin-right: 3%
}

.dif p,
.int p {
    display: inline-block;
    margin: 2px 0 0;
    float: left;
    font-size: 18px
}

.dif img,
.int img {
    display: inline-block;
    float: left;
    width: 90px;
    vertical-align: middle;
    margin-left: 10px
}

.summaries {
    margin-top: 25px
}

img.summ {
    width: 265px
}

.summaryBox {
    float: left;
    margin-right: 15px
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    float: left;
    margin-left: 5%
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    float: right;
    margin-right: 5%
}

.item img {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: -1
}

.item {
    margin: 0 auto;
    width: 100%
}

.owl-theme .owl-controls {
    position: absolute;
    z-index: 99;
    top: 43%;
    width: 100%
}

.owl-theme .owl-controls .owl-buttons div {
    background: 0 0
}

.Stitle {
    font-size: 24px;
    line-height: 24px;
    margin: 0
}

.Ssubtitle {
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    width: auto;
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff
}

.storyImg {
    display: inline-block;
    width: 45%;
    float: right;
    margin: 30px 0 0
}

.storyImg1 {
    width: 40%;
    float: left;
    display: inline-block
}

#submit,
.hours span,
.place span {
    float: right
}

.storyImg img,
.storyImg1 img {
    width: 100%
}

.caption {
    font-size: 9px
}

.caption span {
    display: block
}

.Stxt {
    margin: 20px 0
}

.Scol2 {
    width: 50%;
    display: inline-block
}

.firstP,
.place {
    width: 100%
}

.firstP p {
    margin: 0
}

.firstImg {
    width: 100%
}

.esapeTime span,
.teamName span {
    display: block;
    font-size: 36px;
    line-height: 36px;
    color: red
}

.firstP .esapeTime,
.firstP .reserve,
.firstP .teamName {
    margin: 10px auto
}

.reserve span {
    display: block
}

.reserve a {
    color: #FADC0D
}

.place {
    margin: 20px auto
}

.place p {
    margin: 5px auto;
    font-size: 18px;
    line-height: 24px
}

.place span {
    color: red
}

.direction a:hover,
.hours h3 {
    color: #FADC0D
}

.map {
    margin: 20px auto
}

.direction {
    background-color: #960101;
    position: absolute;
    margin-top: -49px;
    padding: 10px;
    width: auto;
    margin-bottom: 0
}

#submit,
.hours h3 {
    background-color: red
}

.direction img {
    vertical-align: middle
}

.address {
    font-size: 34px;
    line-height: 38px;
    margin: 0 auto 20px 0
}

.formInput input,
.formInput textarea {
    width: 100%;
    padding: 7px;
    line-height: 20px;
    -webkit-appearance: none;
    border: none;
    font-size: 16px
}

.email,
.hours p,
.phone {
    margin: 3px auto
}

.hours h3 {
    padding: 7px
}

#contactForm h3,
#contactForm p {
    margin: 0
}

.formInput label {
    display: block;
    margin: 12px auto 3px
}

.formInput textarea {
    height: 100px;
    resize: none
}

#submit {
    -webkit-appearance: none;
    color: #fff;
    border: none;
    margin: 10px auto;
    min-width: 150px;
    padding: 10px 15px;
    border-radius: 4px;
    font-size: 16px
}

#contactForm .err {
    margin: 15px auto;
    color: #FADC0D
}

.thebasement .place .left,
.thebasement .place .right {
    width: 50%
}

.thebasement .roomName {
    background: url(../images/bg.jpg) no-repeat;
    padding: 5px 15px;
    background-size: cover
}

.thebasement .roomName h3 {
    color: #000;
    font-size: 35px
}

.thebasement .roomName .info {
    margin: 0;
    color: #000;
    font-size: 13px;
    text-align: right;
    padding: 4px 0
}

.thebasement .roomName .info p {
    font-size: 13px
}

.thebasement .roomName .info span {
    color: #fff
}

.thebasement .place .rank_heading {
    margin: 0;
    padding: 0;
    background: url(../images/rank-bg.jpg) repeat-x;
    width: 100%;
    float: left
}

.thebasement .place .rank_heading span {
    float: left;
    width: 20%;
    padding: 6px;
    color: #fff;
    display: inline-block;
    text-align: center
}

.thebasement .place .rank_heading span:nth-child(3n) {
    text-align: right
}

.thebasement .place .rank_heading span:first-child {
    border-left: 1px solid #181818
}

.thebasement .place .rank_heading span.team_name {
    width: 58%;
    text-align: left;
    border-left: 1px solid #181818
}

.thebasement .rank_body ul {
    padding: 0;
    margin: 0
}

.thebasement .rank_body ul.odd {
    background: #2a2a2a;
    float: left;
    width: 100%
}

.thebasement .rank_body ul.even {
    background: #1a1a1a
}

.thebasement .rank_body ul li {
    list-style: none;
    display: inline-block;
    text-align: center;
    padding: 8px 6px;
    width: 20%;
    color: #c2c2c2;
    font-size: 13px;
    float: left
}

.thebasement .rank_body ul li:nth-child(2n) {
    text-align: left;
    width: 58%;
    border-left: 1px solid #000
}

.thebasement .rank_body ul li:first-child {
    border-left: 1px solid #000
}

.thebasement .rank_body ul li:nth-child(3n) {
    text-align: right
}

.thebasement .place .place_footer span {
    float: none;
    font-size: 11px;
    color: #fff;
    padding: 5px 0;
    text-decoration: underline;
    display: inline-block;
    width: 49%
}

.thebasement .place .place_footer span.right {
    text-align: right;
    text-decoration: none
}

.responsivetable {
    display: none
}

/* ---- OUR ROOMS PAGE (May 2019) ---- */

@font-face {
    font-family: 'din_alternatebold';
    src: url('../fonts/din_alternate_bold-webfont.eot');
    src: url('../fonts/din_alternate_bold-webfont.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/din_alternate_bold-webfont.woff') format('woff'), 
         url('../fonts/din_alternate_bold-webfont.ttf') format('truetype'), 
         url('../fonts/din_alternate_bold-webfont.svg#din_alternatebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'grunge';
    src: url('../fonts/texas_grunge_demo-webfont.woff2') format('woff2'),
         url('../fonts/texas_grunge_demo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'trajan';
  src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/TrajanPro-Regular.woff') format('woff'), url('../fonts/TrajanPro-Regular.ttf')  format('truetype'), url('../fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'agency';
  src: url('../fonts/AgencyFB-Reg.eot?#iefix') format('embedded-opentype'),  url('../fonts/AgencyFB-Reg.woff') format('woff'), url('../fonts/AgencyFB-Reg.ttf')  format('truetype'), url('../fonts/AgencyFB-Reg.svg#AgencyFB-Reg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'type';
  src: url('../fonts/AmericanTypewriter.eot?#iefix') format('embedded-opentype'),  url('../fonts/AmericanTypewriter.woff') format('woff'), url('../fonts/AmericanTypewriter.ttf')  format('truetype'), url('../fonts/AmericanTypewriter.svg#AmericanTypewriter') format('svg');
  font-weight: normal;
  font-style: normal;
}

.allRooms { margin: 34px 0; text-align: center; }
.ar-room { cursor: pointer; display: inline-block; width: 46%; margin: 15px; padding: 10px; text-align: center; border: 1px solid #80808033; }
.ar-room:hover { border: 1px solid #c10000; }
.ar-roomChap { font-family: 'trajan'; color: red; margin: 0 0 6px 0; }
.ar-roomTitle { font-family: 'trajan'; font-size:30px; }
.ar-image {  }
img.ar-imageAc { width:98%; border: 1px solid #80808066; }
.ar-roomData { display: inline; text-align: center; }
.ar-roomDataPiece { text-align: center; margin: 10px 10px 5px 10px; display: inline-block }
.rdp-title { font-family: 'trajan'; color: red; font-size:12px; }
.rdp-data {font-family: 'grunge'; font-size: 40px; display: block; text-align: center; }
p.min { font-size:12px; display: inline;}
.ar-roomSlider {}
.ar-roomDesc { color: white; font-size: 18px; margin: 10px 0; }
.ar-moreInfo { cursor: pointer; height: 50px; background-color: #6f0000; color: white; text-align: center; font-size: 20px; padding: 12px 10px; border-radius: 10px; width: 98%; margin: 10px auto; }


/* ---- PRIVATE PRICING GRID (May 2019) ---- */
.grey {color: #afafaf;}
.pricingGrid { color: white; text-align: center; margin: 40px 0; }
.pricingTop { text-align: center; font-family: 'trajan'; }
.pl-top { font-size: 22px;}
.pl-bottom { text-align: center; font-size: 12px; color: red; margin: 0 0 5px 0; }
.pricingBot { font-size: 16px; width: 100%; text-align: center; display: inline-block; }
.pub-col { display: inline-block; width: 46%; text-align: center; }
.pricingCap {width: 95%; font-size: 16px; text-align: left; margin: 20px auto; }
.firstRow { border: 1px solid white; padding: 3px 0; margin: 0 0 2px 0; font-family: 'type'; }
.one-col { display: inline-block; width: 8%; text-align: center; }
.secondRow { padding: 3px 0; }
.two-col { display: inline-block; width: 8%; text-align: center; }
.thirdRow { padding: 3px 0; }
.three-col { display: inline-block; width: 8%; text-align: center; }
.titleCol { width: 19%; text-align: left; padding: 0; }


@media only screen and (min-width:1400px) {
    #bg img {
        width: 100%
    }
}

@media only screen and (max-width:1300px) {
    .contentWrapper {
        width: 80%
    }
}

@media only screen and (max-width:1280px) {
    iframe#video {
        width: 100%;
        height: 100%
    }
}

@media only screen and (max-width:1000px) {
    .difint,
    .imgs {
        width: 100%;
        display: block;
        float: none;
        text-align: center
    }
    .underImage {
        margin-bottom: 20px
    }
    .dif img,
    .dif p,
    .int img,
    .int p {
        float: none;
        margin: 0 auto
    }
}

@media only screen and (min-width:769px) {
    #playButton {
        left: 20px
    }
}

@media only screen and (max-width:768px) {
    #footerWrapper,
    .contentWrapper {
        position: relative
    }
    .col2.right .rank_heading {
        display: none
    }
    .thebasement .info,
    .thebasement .roomName h3 {
        display: block;
        text-align: left;
        float: left
    }
    .thebasement .info p {
        display: block;
        text-align: left
    }
    .contentWrapper {
        margin: 0 auto
    }
    #socialWrapper {
        right: 0
    }
    .footerLinks {
        width: 100%
    }
    #footer p {
        margin: 7px 0 0
    }
    .thebasement .place .desktop {
        display: none
    }
    .thebasement .place .responsivetable {
        display: block
    }
}

@media only screen and (max-width:1020px) {
    #nav ul li {
        font-size: 12px
    }
}

@media only screen and (max-width:880px) {
    #social,
    .booknow,
    .desc,
    .difint,
    .footerLinks,
    .imgs,
    .info,
    .left,
    .right,
    .summaryBox {
        float: none
    }
    .booknow a,
    .thebasement .roomName {
        text-align: center
    }
    .summaries {
        margin-top: 25px
    }
    img.summ {
        width: 100%
    }
    #playButton {
        right: 20px
    }
    img.playB {
        width: 75px
    }
    .Scol2,
    .col2,
    .storyImg,
    .storyImg1 {
        width: 100%;
        display: block
    }
    .contentWrapper {
        width: 90%
    }
    .client li {
        width: 35%;
        display: inline-block;
        margin: 20px 7%
    }
    .bookBtn {
        width: 60%
    }
    .difint,
    .imgs {
        display: block;
        width: 100%
    }
    .dif p,
    .int p {
        width: auto
    }
    .dif {
        margin-right: 3%
    }
    .booknow,
    .desc {
        width: 100%;
        display: block;
        top: 0
    }
    .booknow a {
        display: block
    }
    .footerLinks {
        margin-top: 10px
    }
    .footerLinks ul li {
        display: inline-block;
        margin: 7px 0
    }
    #socialWrapper {
        position: relative;
        bottom: 0;
        background: rgba(0, 0, 0, .75);
        width: 100%
    }
    #social {
        width: 90%;
        margin: 0 auto
    }
    .stitle {
        margin: 20px 0 0
    }
    .mt {
        margin-top: 0
    }
    #nav {
        display: none
    }
    #mobile_nav {
        display: block
    }
    .homepage #socialWrapper {
        position: absolute;
        background: 0 0;
        bottom: 70px
    }
    .homepage #footerWrapper {
        position: absolute
    }
    .title {
        font-size: 30px;
        line-height: 30px
    }
    .sliderTxt {
        width: 80%;
        margin: 0 auto
    }
    .thebasement .place .left,
    .thebasement .place .right {
        width: 100%
    }
    .content {
        padding: 10px
    }
    .thebasement .roomName h3 {
        float: none;
        font-size: 29px
    }
}

@media only screen and (max-width:600px) {
    #nav {
        background-color: rgba(0, 0, 0, .7)
    }
    video {
        display: none
    }
    #videoBG {
        background: url(../img/bg.jpg) -500px no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover
    }
}

@media only screen and (max-width:480px) {
    .dif img,
    .dif p,
    .int img,
    .int p {
        float: none;
        display: block
    }
    .dif p,
    .int p {
        width: 100%
    }
    .homepage #socialWrapper {
        top: 78%;
        left: 0
    }
    .homepage #footerWrapper {
        top: 94%
    }
    .footerLinks ul li {
        display: block;
        margin: 7px 0
    }
}


@media only screen and (max-height:600px) {
    
    .arbTitleLrg {
        font-size: 22px
    }
    #giftVoucherButton {
        display: none
    }
}

@media only screen and (max-width:1020px) {
    #locationNote {
        display: none
    }
}

.notice { width: 300px; height: 57px; position: fixed; bottom: 25px; background-color: red; font-size: 9px; color: white; border-radius: 10px; margin: auto; padding: 10px; display: none;}